> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Manager, Referee & Venue Endpoints

> 13 endpoints for AFL coaches (senior coaches), umpires, and grounds

## Manager / Senior Coach Endpoints (5)

All endpoints use base URL `https://v2.aussie-rules.sportsapipro.com`.

```bash theme={null}
GET /api/manager/:id
GET /api/manager/:id/image
GET /api/manager/:id/career
GET /api/manager/:id/events/last/:page
GET /api/manager/:id/tournament/:tid/season/:sid/statistics
```

## Referee / Umpire Endpoints (5)

```bash theme={null}
GET /api/referee/:id
GET /api/referee/:id/image
GET /api/referee/:id/tournament/:tid/season/:sid/statistics
GET /api/referee/:id/events/last/:page
GET /api/referee/:id/events/next/:page
```

## Venue / Grounds Endpoints (3)

AFL grounds — MCG, Marvel Stadium, Adelaide Oval, Optus Stadium, SCG, Gabba.

```bash theme={null}
GET /api/venue/:id
GET /api/venue/:id/events/last/:page
GET /api/venue/:id/events/next/:page
```
